% multiple_sets     - Acquire multiple measurements, average, fit
%
% Copyright (c) 2012 Dimtel, Inc., All Rights Reserved
%
% $Id$
% $Date$
% $Author$
% $Revision$
% $Log$
%

clear;
acq.root = input('iGp system name [IGPF]: ', 's');
acq.sys = input('iGp device name [TEST]: ', 's');
acq.count = input('Data sets to acquire [6]: ');
if isempty(acq.root)
  acq.root = 'IGPF';
end
if isempty(acq.sys)
  acq.sys = 'TEST';
end
if (isempty(acq.count))
  acq.count=6;
end

sys = acq.sys;
acq_unit = 'SRAM';

for acq_cnt=1:acq.count
  iGp_read_BESSY
  acq.dirs(acq_cnt, :) = prm.tm;
end
